body{background: #DEEBFA url(/media/woodenergy/styleassets/images/bg-body.gif) top repeat-x; color: #000; font-size: 70%; font-family: arial, verdana; margin: 0; padding: 0;}
html, body, #container {height: 100%; min-height: 100%; width: 100%;}
html>body, html>body #container {height: auto;}

#container{background: url(/media/woodenergy/styleassets/images/bg-contents.gif) center repeat-y; left: 0; position: absolute; text-align: center; top: 0; width: 100%;}
#header{background: url(/media/woodenergy/styleassets/images/header-bg.jpg) center no-repeat; height: 162px;}
#middle{height: auto; position: relative; margin: 0 auto; padding-bottom: 154px; width: 760px;}
#nav{float: left; overflow: hidden; width: 272px;}
#content{float: right; overflow: hidden; width: 488px;}
#content_inner{padding-right: 15px; text-align: center;}
#content_inner_inner{margin: 0 auto; overflow: hidden; text-align: left; width: 440px;}
#content ul{list-style-image: url(/media/woodenergy/styleassets/images/bullet.gif);} /*FK 6/5/2011 - no image in library*/
#breadcrumb{background: url(/media/woodenergy/styleassets/images/bg-tit.gif) top no-repeat; color: #fff; font-weight: bold; overflow: hidden; padding: 2px 15px 3px 15px;}
#breadcrumb a{color: #fff; font-weight: bold;}
#footer {background: #DEEBFA url(/media/woodenergy/styleassets/images/footer-bg.jpg) bottom center no-repeat; bottom: 0; height: 154px; left: 0; overflow: hidden; width: 100%;}
#footer span {padding: 0 2px;}
#inner_footer {margin: 0 auto; width: 760px;}
#featuredbox{color: #6F6F6F; padding: 9px 38px 0px 288px; text-align: center;}
#dotted{background: url(/media/woodenergy/styleassets/images/dot.gif) top repeat-x; height: 10px; width: 100%;}
#credits{bottom: 0; font-weight: bold; left: 50%; margin-left: -380px; text-align: right; width: 760px;}
#credits a{color: #000; text-decoration: none;}

/* hide from Mac IE5 */
/* \*/
#footer, #credits {position: absolute; }
/* */

/* Change in Opera 5+ (and some others) */
html>body div#footer {
    position: static;
}
html>body div#credits {
    position: static;
}

/* Change back in everything except Opera 5 and 6, still hiding from Mac IE5 */
/* \*/
head:first-child+body div#footer {
    position: absolute;
}
head:first-child+body div#credits {
    position: absolute;
}
/* */

div.clear{clear: both;}